 @import url('/inter.css');
html {
  background-color: #202124;
  color: #ffffff;
  font-family: Inter sans-serif;
  }
  .heading {
    text-align: center;
    position: fixed;
    width: 100%;
              }
  .footer {
    position: fixed;
    left: 0;
    bottom:0;
    width: 100%;
    text-align: center;
  }
  a:link {
    color: #8ab4f8;
    background-color: transparent;
    text-decoration: none;
  }
  a:visited {
    color: #c58af9;
    background-color: transparent;
    text-decoration: none;
  }
  a:hover {
    color: #c58af9;
    background-color: transparent;
    text-decoration: underline;
  }
